Subject: Re: [PATCH v6 25/25] refs: break out ref conflict checks

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Nov 2015 09:28:10 -0800

Michael Haggerty <[email-masked]> writes:

> Junio, if there are no more comments, would you mind
>
>     s/verify_no_descendants/find_descendant_ref/
>
> in the log message of this commit? And then, if you are also OK with the
> new subdirectory introduced in this patch series, David and I seem to be
> in agreement that it is ready to go. It would be great if this patch
> series could be merged in a timely manner, as it will conflict with
> nearly any other changes that people might want to undertake in the refs
> code.

Thanks for working well together.  Let me see what I can do today...